/*---taillesdesfontsautoris---
font+"."+className::fontSizeNN::NNtailleenpixels
font.fontSizepermetlaselectiondansledroplist
.fontSizepermetl'applicationauxautrestags
xx-small,x-small,small,medium,large,x-large,xx-large
*/
.fontSize10{
 font-size:xx-small;
}
.fontSize11{
 font-size:x-small;
}
.fontSize12{
 font-size:small;
}
.fontSize13{
 font-size:medium;
}
.fontSize14{
 font-size:large;
}
.fontSize16{
 font-size:x-large;
}
.fontSize18{
 font-size:xx-large;
}


/*--------------------------------------------------------------------------------------------------------------*/
/*--- TEXTE ---*/
div.coul01,.rouge,.coul01{
 color:#663333;
}
div.coul02,.bleu,.coul02{
 color:#3366CC;
}
div.coul03,.gris,.coul03{
 color:#797979;
}
div.coul04,.orange,.coul04{
 color:#FF6600;
}
div.coul05,.vert,.coul05{
 color:#336600;
}


/*--------------------------------------------------------------------------------------------------------------*/
/*-- BORDURE D'IMAGES --*/
img.bord01, .bordureRouge{
 border:1px solid #663333;
}
img.bord02, .bordureBleue{
 border: 1px solid #3366cc;
}
img.bord03, .bordureGrise{
 border:1px solid #797979;
}
img.bord04, .bordureOrange{
 border: 1px solid #FF6600;
}
img.bord05, .bordureVerte{
border: 1px solid #336600;
}

/*--------------------------------------------------------------------------------------------------------------*/
/*--- LIENS ---*/
li.lien01, .Lien01, .lien01{
 color:#663333;
}
li.lien02, .Lien02, .lien02{
 color:#3366CC;
}
li.lien03, .Lien03, .lien03{
 color:#797979;
}
li.lien04, .Lien04, .lien04{
 color:#FF6600;
}
li.lien05, .Lien05, .lien05{
 color:#CC0000;
}
li.lien06, .Lien06, .lien06{
 color:#FF6600;
}
li.lien07, .Lien07, .lien07{
 color:#FF9900;
}

/*--------------------------------------------------------------------------------------------------------------*/
/*--- AUTRES ---*/
table.exergue, .miseEnExergue, .exergue th, .exergue td {

}
table.sansbordures, .sansBordures, .sansbordures th, .sansbordures td {
 border:none;
}    